/***
   Rui Santos
   Complete project details at https://RandomNerdTutorials.com
***/

html {
  font-family: Arial;
  display: inline-block;
  margin: 0px auto;
  text-align: center;
}
h1 {
  color: #0F3376;
  padding: 2vh;
}
p {
  font-size: 1.5rem;
}
.button {
  display: inline-block;
  background-color: #008CBA;
  border: none;
  border-radius: 4px;
  color: white;
  padding: 16px 40px;
  text-decoration: none;
  font-size: 30px;
  margin: 2px;
  cursor: pointer;
}
.button2 {
  background-color: #f44336;
}
.button3 {
  display: inline-block;
  background-color: #008CBA;
  border: none;
  border-radius: 4px;
  color: white;
  padding: 10px 40px;
  text-decoration: none;
  font-size: 12px;
  margin: 2px;
  cursor: pointer;
}

.units {
  font-size: 1.2rem;
 }
.sensor-labels {
  font-size: 1.5rem;
  vertical-align:middle;
  padding-bottom: 15px;
}
.sensor-value {
  font-size: 1.8rem;
  font-style: oblique;
  vertical-align:middle;
  padding-bottom: 15px;
}
.sensor-setup {
  font-size: 1.0rem;
  font-style: oblique;
  vertical-align:middle;
  padding-bottom: 20px;
  color : #B80000;
  margin-right: 8px;
}
.sensor-setup1 {
  font-size: 1.0rem;
  font-style: oblique;
  vertical-align:middle;
  padding-bottom: 20px;
  color : #00008F;
  margin-right: 8px;
}